[Wine] .exe not running with Wine 1.1.42/Debian lenny but running fine with Wine 1.2/Ubuntu

Sónia Liléo sonia.lileo at o2.se
Tue Nov 2 13:36:16 CDT 2010


I am running a python script in Linux that calls an .exe file.
But I am getting the error message " cannot execute the binary file".

The Linux version that I am using is

Linux version 2.6.26-2-amd64 (Debian 2.6.26-25lenny1) (dannf at debian.org) (gcc version 4.1.3 20080704 (prerelease) (Debian 4.1.2-25))

and the wine version is wine-1.1.42.

If I use instead,

Linux version 2.6.32-16-generic (buildd at yellow) (gcc version 4.4.3 (Ubuntu 4.4.3-3ubuntu1) )

with wine-1.2

the .exe file is executed and the python script terminates successfully.

Why can't the .exe file be run in Debian lenny/wine 1.1.42?
Is it possible to install wine-1.2 instead in the Debian lenny machine? Which repository should I add to the sources.list?


Sónia Liléo
O2 Strandvägen 5B 114 51 Stockholm
Tel: +46 8 559 310 37 Mobile: +46 73 752 95 74

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.winehq.org/pipermail/wine-users/attachments/20101102/e1a0d608/attachment.htm>

More information about the wine-users mailing list